import { Supportedi18nLanguageObject, i18nLanguageIdentifier } from '../interfaces/';
declare const LANGUAGES: Supportedi18nLanguageObject;
declare const SUPPORTED_LANGUAGES: {
    en: string;
    cs: string;
    da: string;
    de: string;
    el: string;
    et: string;
    es: string;
    fr: string;
    hr: string;
    it: string;
    lt: string;
    hu: string;
    nl: string;
    pl: string;
    pt: string;
    ro: string;
    ru: string;
    sk: string;
    sl: string;
    fi: string;
    tr: string;
    uk: string;
};
declare const getCurrent: () => "hr" | "tr" | "en" | "cs" | "da" | "de" | "el" | "et" | "es" | "fr" | "it" | "lt" | "hu" | "nl" | "pl" | "pt" | "ro" | "ru" | "sk" | "sl" | "fi" | "uk";
declare const getText: (stringIdentifier: i18nLanguageIdentifier) => string;
declare const setLocale: (locale: string) => void;
export { getCurrent, getText, LANGUAGES, setLocale, SUPPORTED_LANGUAGES };
